/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      

      

      

      

      

      

      

      

      

      

      Symbol.bindElementAction(compId, symbolName, "document", "compositionReady", function(sym, e) {
         TotalTextArea = 4;

      });
      //Edge binding end

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 12991, function(sym, e) {
         // introducir código aquí
         sym.stop();
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 15000, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 9990, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6624, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3992, function(sym, e) {
         // introducir código aquí
         sym.stop();
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 992, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HS_1}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         sym.play("1");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HS_2}", "click", function(sym, e) {
         sym.play("2");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HS_3}", "click", function(sym, e) {
         sym.play("3");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HS_4}", "click", function(sym, e) {
         sym.play("4");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HS_5}", "click", function(sym, e) {
         sym.play("5");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 500, function(sym, e) {
         
         sym.getSymbol("flecha2").play(0);
         

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'bt_ayuda_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_ayuda");
   //Edge symbol end:'bt_ayuda'

   //=========================================================
   
   //Edge symbol: 'bt_reiniciar'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_reiniciar");
   //Edge symbol end:'bt_reiniciar'

   //=========================================================
   
   //Edge symbol: 'huevos'
   (function(symbolName) {   
   
      

      

   })("huevos");
   //Edge symbol end:'huevos'

   //=========================================================
   
   //Edge symbol: 'larva'
   (function(symbolName) {   
   
   })("larva");
   //Edge symbol end:'larva'

   //=========================================================
   
   //Edge symbol: 'alevin'
   (function(symbolName) {   
   
   })("alevin");
   //Edge symbol end:'alevin'

   //=========================================================
   
   //Edge symbol: 'juvenil'
   (function(symbolName) {   
   
   })("juvenil");
   //Edge symbol end:'juvenil'

   //=========================================================
   
   //Edge symbol: 'adulta'
   (function(symbolName) {   
   
   })("adulta");
   //Edge symbol end:'adulta'

   //=========================================================
   
   //Edge symbol: 'flecha'
   (function(symbolName) {   
   
      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 500, function(sym, e) {
         // introducir código aquí
         sym.play(0);

      });
      //Edge binding end

   })("flecha");
   //Edge symbol end:'flecha'

})(jQuery, AdobeEdge, "EDGE-1010687340");